### Start With
`ssh walkman10@pratham.hack.wheelseye.in -p 222`   

### Level Goal
Password for `walkman11` is ciphered inside `Password.txt`.

### Commands Which May Help
tr

### Hint
rotate by Unlucky Number

### Next level
Goto [Level.11->12](/Levels/Level.11->12.md)
